@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);

/*
font-family: 'PT Sans', sans-serif;
*/


body {
	font-size: 0.813em;
	margin: 0px;
	font-family: 'Arimo', arial, sans-serif;
	color: #1b1a18;
}


/**************** header *****************************/
.header {}
.banner {
	width:62.375rem;
	margin:auto;
	position:relative;
}
.logo {width:60%;float:left;}
.logo img {display:block;float:left;}
.topRight {
	width:40%;
	float:right;
	text-align:right;
	font-family: 'PT Sans', sans-serif;
	color:#363636;
	font-size:1.500rem;
	padding-top:0.50rem;
	}


	
/**************** nav - topnav *************************/
.topnav {background-color: #940E15;border-top:2px solid #000000;border-bottom:2px solid #000000;}
.topmenu{
	width:62.375rem;
	margin:auto;
	background-color: transparent;
	color:#fff;	
	height:2.500rem;
	font-family: 'PT Sans', sans-serif;
	font-weight:400;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 3.125rem;
		line-height: 2.500rem;
		color: #ffffff;
		font-size: 1.000rem;
		background-color: transparent;
}
.mlddm li a:hover, .mlddm li a#buttonhover 							{color:#B6BAC0;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover 		{color:#B6BAC0;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#B6BAC0;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {background: #940E15;}
	.mlddm ul li a {	
		padding: 0 16px 0 6px;
		border:1px solid #ffffff;
		border-right: 0;
		border-top: 0;
		text-align:left;

	}
.mlddm ul li a#mlddmLastItem{width:auto;}

	.mlddm ul li a:hover 			{}
	.mlddm ul li a.selected 		{}
	.mlddm ul li a:hover.selected	{}
	.mlddm .hsub, .mlddm .selectedhsub					{}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#cccccc;}

/**************** footer *****************************/

.footer		{border-top:2px solid #000000;}

.footerBase{
	width:62.375rem;
	margin:auto;
	padding: 1rem 0 1.250rem 0;
	font-size:0.563rem;
	color: #999999;
}
.footerLeft				{width:33%;float: left;}
.footerMiddle			{width:33%;float: left;text-align:center;}
.footerRight			{width:33%;float: right;text-align:right;}
.footerBase a 			{font-size: 0.563rem;color:#999999;}
.footerBase a:hover	{color:#cc0000;}


/**************** content *****************************/

/* layout */
.middleHome	{padding:1.750rem 0;	width:62.375rem;;margin:auto;background-color: #ffffff;}
.middle		{padding: 1em 0 2rem 0;background-color: #ffffff;	width:62.375rem;margin:auto;min-height:400px;position:relative;}

/* general */
a 			{color: #940E15;text-decoration: underline;}
a:hover	{color: #0D0C0A;text-decoration: underline;}
a img		{border:0;}

h1, h2, h3, h4 {line-height:normal;font-family: 'PT Sans', sans-serif;}
h1 		{font-size: 1.750rem;color:#0D0C0A;font-weight:700;margin-top:0;}
h2 		{font-size: 1.125rem;color:#940E15;font-weight:700;}
h3 		{font-size: 1.000rem;color:#0D0C0A;font-weight:700;}
h4 		{font-size: 1.188rem;color:#666666;font-weight:700;}
p, ul, li{margin-top:0;line-height:140%;}
.formRequired {color:#cc0000;font-size:0.625rem;}
.tel		{text-decoration:none;}

.middleHome h2 {font-size:1.000rem;font-weight:700;}
.middleHome h3 {font-size:1.500rem;font-weight:700;margin:0.750rem 0;}

.homeTopArticle .articleImageRight {margin-left:4rem}
.homeTopArticle {margin-bottom:30px;}

.splitArticle {border:1px solid #999999;padding-right:0.875rem;}
.splitArticle img {margin-bottom:0;}
.linkButton {
	background-color:#940e15;
	color:#ffffff !important;
	text-decoration: none;
	padding:0.375em 0.625em;
	margin-top:1rem;
	margin-bottom:1rem;
	display:inline-block;

}
.linkButton:hover {color:#ffffff;}


/**************** galleries *****************************/

.wobjectPhotoGallery .row {padding-bottom:20px;margin-bottom:30px;}
.wobjectPhotoGallery p {margin:8px 0 20px 0;}


.slick-lightbox-slick-caption {color:#000000 !important;}

.gallery4Cols div, .gallerySiteMap4Cols div {
   width:23.5%;
   float:left;
   text-align:center;
   margin-right:2%;
}
.gallery4Cols div:nth-of-type(4n),.gallerySiteMap4Cols div:nth-of-type(4n) {margin-right:0;}
.gallery4Cols div:nth-of-type(4n+1),.gallerySiteMap4Cols div:nth-of-type(4n+1) {clear:both;}

@media (min-width:36.876em) and (max-width:48em) { /* 768px */
   .gallery4Cols div, .gallerySiteMap4Cols div {width:32%;}
   .gallery4Cols div:nth-of-type(4n),.gallerySiteMap4Cols div:nth-of-type(4n) {margin-right:2%;}
   .gallery4Cols div:nth-of-type(3n),.gallerySiteMap4Cols div:nth-of-type(3n) {margin-right:0;}
   .gallery4Cols div:nth-of-type(4n+1),.gallerySiteMap4Cols div:nth-of-type(4n+1) {clear:none;}
   .gallery4Cols div:nth-of-type(3n+1),.gallerySiteMap4Cols div:nth-of-type(3n+1) {clear:both;}
}
@media (min-width:0) and (max-width:36.875em) { /* 590px */
   .gallery4Cols div, .gallerySiteMap4Cols div {width:48%;}
   .gallery4Cols div:nth-of-type(4n),.gallerySiteMap4Cols div:nth-of-type(4n) {margin-right:2%;}
   .gallery4Cols div:nth-of-type(2n),.gallerySiteMap4Cols div:nth-of-type(3n) {margin-right:0;}
   .gallery4Cols div:nth-of-type(3n+1),.gallerySiteMap4Cols div:nth-of-type(3n+1) {clear:none;}
   .gallery4Cols div:nth-of-type(2n+1),.gallerySiteMap4Cols div:nth-of-type(2n+1) {clear:both;}
}













